Is the application can install in android 2.0 which was developed in icenium?

2 posts, 0 answers
  1. Suma
    Suma avatar
    49 posts
    Member since:
    Apr 2012

    Posted 07 Sep 2013 Link to this post

    i am trying to install application which was developed in icenium but it is failing. what are the versions support? can we define android version information in the application? error message(Parse Error)
    i was enabled all settings.
  2. Steve
    Steve avatar
    10941 posts

    Posted 09 Sep 2013 Link to this post

    Hello Suma,

    Latest Cordova version supported in Icenium currently is 2.7, which supports Android Froyo (2.2). Android Eclair (2.0) or prior versions of Android are not supported.


    Looking for tips & tricks directly from the Icenium team? Check out our blog!
    Share feedback and vote for features on our Feedback Portal.
Back to Top